[建议]建议高手写一个gaimv2.0beat5的安装方法

为当前最终发行版之前的所有版本提供支持
回复
llluyan
帖子: 42
注册时间: 2007-03-10 7:55
送出感谢: 0
接收感谢: 0

[建议]建议高手写一个gaimv2.0beat5的安装方法

#1

帖子 llluyan » 2007-03-19 21:50

下载地址是这个
http://www.gaimcn.com/download.php
我再win下下载好了,但不知在linux下怎么安装(我是amd的,6.10自带gaimbeat3),不知有哪位高手愿意帮助那些至今还不会安装的菜菜?跟帖写下安装方法吧
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 anticlockwise » 2007-03-19 21:58

那个网上有beta5的debian包啊,直接下下来装就行了
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 anticlockwise » 2007-03-19 21:58

这两个:

gaim_2.0.0_beta5-1hiweed2_i386.deb
gaim-data_2.0.0_beta5-1hiweed2_all.deb
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 lpmurder » 2007-03-19 22:00

2.0 Beta6都出来了。还要5 干什么?
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 anticlockwise » 2007-03-19 22:01

BETA6的QQ插件不行,好友多了登录后直接挂掉……
llluyan
帖子: 42
注册时间: 2007-03-10 7:55
送出感谢: 0
接收感谢: 0

#6

帖子 llluyan » 2007-03-19 22:07

我已经下了
问题是怎么装
比如 这两个文件都在桌面上该怎么装??
头像
anticlockwise
帖子: 2393
注册时间: 2007-03-01 20:46
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 anticlockwise » 2007-03-19 22:11

如果是Ubuntu的话,比较傻瓜,直接双击(先装那个data包),会出来一个debian安装程序,点上面的“安装软件包“就可以了
drongh
帖子: 1038
注册时间: 2007-01-10 9:32
送出感谢: 4 次
接收感谢: 5 次

#8

帖子 drongh » 2007-03-21 20:51

源里就有阿,通过新德立就可以了!
回复

回到 “老旧版本支持”